PROBE::VM.WRITE_SH(3stap)

NAME
probe::vm.write_shared - Attempts at writing to a shared page

SYNOPSIS

vm.write_shared

VALUES

name
    name of the probe point

address
    the address of the shared write

CONTEXT

The context is the process attempting the write.

DESCRIPTION

Fires when a process attempts to write to a shared page. If a copy is necessary, this will be followed by a vm.write_shared_copy.

SEE ALSO
tapset::memory(3stap)